This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 126534 - ldconfig expects that ...2.so.3 is a symbolic link for compat-libstdc++
ldconfig expects that ...2.so.3 is a symbolic link for compat-libstdc++
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: compat-gcc (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jakub Jelinek
:
Depends On:
Blocks: FC3Target
  Show dependency treegraph
 
Reported: 2004-06-22 17:24 EDT by Michal Jaegermann
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version: 8-3.3.4.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-05 17:43:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Michal Jaegermann 2004-06-22 17:24:28 EDT
Description of problem:

After compat-libstdc++-8-3.3.3.7 got installed then every invocation
of ldconfig brings the following:

ldconfig: /usr/lib/libstdc++-libc6.2-2.so.3 is not a symbolic link

Version-Release number of selected component (if applicable):
compat-libstdc++-8-3.3.3.7
Comment 1 Jakub Jelinek 2004-08-05 17:43:04 EDT
That is fixed in compat-libstdc++-8-3.3.4.1.

Note You need to log in before you can comment on or make changes to this bug.